@charset "UTF-8";



.on_tb {
  display: none !important;
}

.sp_nav {
  display: flex;
  justify-content: space-evenly;
  width: 100%;
  margin: 0;
  padding: 0;
  top: 50px;
  left: 0;
  z-index: 9;
}


@media screen and (min-width: 1199px) and (max-width: 1299px){


  body .sp_nav {

    width: 930px;
    margin-top: 120px;

    margin-left: 230px;
  }

  body #nav01 {

    z-index: 1;
  }

}



@media screen and (min-width: 768px) and (max-width: 1299px){

body .on_tb {

    display: block !important;
}


body .sp_nav {
  top:15%;

}

body .Lifefork::before {
top: 0;
}

}


@media screen and (max-width: 1199px) {

.line_style span {
  font-size: 1rem;
  white-space: nowrap;
 }


}

@media screen and (max-width: 1088px) {


  body  .top_logo {
  width: 100% ;  
  max-width: 100%;
  }

}


@media screen and (max-width: 767px) {

  body .mt0.spmt25 {
    margin-top: 25px !important;
  }


  body .u_line3::before, body .u_line4::before, body .u_line5::before {

    content: none;
  }


  body #akasaka_trust {
    bottom: 26% !important;
  right: 22% !important;
  width: 25% !important;

  }


 body #hakata {

    top:33% !important;
  }


  body #midosuji {


left: 26%;
bottom: auto !important;
top:5% !important;
}



 body #nexta {
  top: 26% !important;
  left: 30% !important;
  bottom: 74%;
  }


  body #nexta .line_style span {

    width: 135px !important;
}

 body #sendai_chuo {

  top: 40% !important;
  bottom: 60%;


  }

 body #sendai_chuo .line_style span {

height: 45px ;
  }


body #midosuji .line_style span {

    /**/font-size: 1.2rem;
  }



  body .mod-index-col .mod-index-col_item.w_left {
  width: 100% !important;
}


body .mod-index-col .mod-index-col_item.w_right {
  width: 100% !important;
}




  body .on_tb {

display: none !important;
}

  .po03 img {

    width: 80%;

  }


  body .po04 {

    bottom: 14px;
  }

 body .fl03_s02 .po02 {
  width: 40%;
  right: 0;

  }


  body .fl03_s02 .po02 img {
    width: 100%;
    left: 90px;
  right: 0 !important;
  }

  .list03 {
    width: 100%;
  }

  body .top_02af {
    margin-top: 10px;
    font-size: 1rem;
  }

body .fl03 figure:nth-child(1) {

   padding-right: 0px;
}



body .fl03 figure:nth-child(2) {

padding-left: 0px;
}


body .fl03_s {

  display: flex !important;
} 

body .fl02 {

  display: flex !important;
  justify-content: space-between;

}

body .fl02 figure { 
  flex: 0 0 25%;
}
body .fl02 div {
  flex: 0 0 70%;
}
body .fl01 .main_txt {

  margin-top: 10px ;

}

body .main_txt p {

    font-size: 1.2rem;

  }

body .top_logo {
  width: 100%;
}

body .fukuoka_bannar img:first-child {

padding-top: 7px;

  } 

  .move_mb {

  margin-top: 10px !important;

  }

  .fl_b img {

padding: 5px;
box-sizing: border-box;
}


} 



body {
  /**/display: block !important;
 /* opacity: 0;*/
}

.main_txt {

  text-align: justify;
  text-justify: inter-ideograph;

  font-feature-settings: "palt" 1;
  text-rendering: optimizeSpeed;

}


.main_txt h3 {

  margin-top: 25px;
}
.main_txt p {
  text-indent: 0em;
margin-top: 0px;

letter-spacing: 0.05em;
line-height: 2;

}


.fukuoka_bannar {

 /* position: static;*/

}
.right_img {

  position: relative;

} 
.fukuoka_bannar img {

  /*position: absolute;*/
  z-index: 7;
  padding: 10px 0;
  box-sizing: border-box;
  width: auto;
  opacity: 0;
  transition:opacity 1s,transform 0.5s;
  transform:translateX(100%);

}

.fukuoka_bannar img:first-child {

  padding-top: 0px;

} 

.fukuoka_bannar a img:hover {

  opacity: 0.5 !important;


}

.fl_box01 {
  display: flex;
  flex-wrap: wrap;
  position: absolute;
  top: 0;
  justify-content: space-between;
  align-items: center;


}


.fl_box01 li {
  width: 200px;
  height: 140px;

  opacity: 0;
  cursor: pointer;

  -webkit-transition: all .5s;
  transition: all .5s;
}


.fl_box01 li:hover {
/**/opacity: 0.5;
background: aliceblue;

}

.fl_box01 li:last-child {
margin-top: 63px;

}

.top_logo img,
.mod-frame img {

  image-rendering: -webkit-optimize-contrast;
  width: 100%;

}

.top_logo {

  width: 860px;
  margin: 0 auto;
}

.fl_b {
  display: flex;
}


.fl02, 
.fl01 {

  align-items: center;
justify-content: center;

}


.fl02 {

  margin-top: 10px;
}

.fl01 figure {

  flex: 0 0 45%;
  text-align: center;
}

.fl01 figure img {

  width: 328px;
  margin: 0 auto;
}

.fl02 figure {

flex: 0 0 35%;
text-align: center;
}

.fl02 figure img {

width: 185px;
margin: 0 auto;
}

.fl02 .main_txt h3 {

  margin-top: 0;

}
.fl02 .main_txt p {

line-height: 1.6;
  
}

.fl02 div {
  flex: 0 0 60%;
}


.fl03 { 
  align-items: flex-start;
  justify-content: space-between;
}

.fl03 figure:nth-child(1) {
padding-right: 8px;

}

.fl03 figure:nth-child(2) {
padding-left: 8px;

}


.fl_b.fl03_s {

  align-items: flex-start;
  justify-content: space-between;
}

.fl_b.fl03_s p {
  flex:0 0 45%;
  margin-top: 0;
  line-height: 1.6;
  text-align: justify;
}

.fl_b.fl03_s div {

  flex: 0 0 50%;
}


.fl03 figure {

  flex: 0 0 50%;
  margin-bottom: 10px;
  box-sizing: border-box
}

.list02 .fl_b:nth-child(1) h3 {

color: #0263A8;
}

.list02 .fl_b:nth-child(2) h3 {

color: #00958E;
}
.list02 .fl_b:nth-child(3) h3 {

color: #8A458F;
}
.list02 .fl_b:nth-child(4) h3 {

color: #DA5172;
}
.list02 .fl_b:nth-child(5) h3 {

color: #23923B;
}


.list03 .fl_b:nth-child(1) h3 {

color: #0263A8;
}

.list03 .fl_b:nth-child(2) h3 {

  color: #00958E;
}

.list03 .fl_b:nth-child(3) h3 {

color: #DA5172;
}

.list03 .fl_b:nth-child(4) h3 {

color: #8A458F;
}


.list03 .fl_b:nth-child(5) h3 {

color: #23923B;
}



.pd_b0 {
  padding-bottom: 0 !important;

}
.pd_t0 {

  padding-top: 0 !important;

}


body .list02 .fl02:nth-child(1) {

  margin-top: 0;
}


.fl03_s02 {

position: relative;
display: block;
  margin-top: 5px;

}


.fl03_s02 span {
  display: block;
  font-size: 1rem;
}


.fl03_s02 span img {
  width: 50%;

}

.fl03_s02 .po02 {
 
  position: relative;
  /*bottom: 0;
  right: -80px;*/

}


.fl03_s02 .po02 img {
 
  width: 40%;
  position: absolute;
  bottom: -3px;
  left: 115px;
}



.top_02af {

  margin-top: 0 ;
}

.po03 {

  position: absolute;
  bottom: 0;
  right: -80px;
  top: 0;
  
}
.po04 {

position: absolute;
bottom: 0;
right: -60px;

}

.po03 img,
.po04 img {

  width: 50%;

  
}

.body_after {
  animation-duration: 1s;
  animation-name: anime_opacity01;
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
  animation-timing-function: ease-in-out;
}

@keyframes anime_opacity01 {

0% {
opacity: 0;

}



100% {
opacity:1;

}



}



/*-- フローティング --*/


div#floating-menu {

  right: 0;
  top:250px;
  transition: all .3s;
}



div#floating-menu a {

  transition: all .3s;

}

div#floating-menu a:hover{

  opacity: .55;
  transition: all 3s;
}


.nav_hide {
  transform: translateY(-260px);
  }

  #nav01 {
  -webkit-transition: all .3s; 
  transition: all .3s;

  position: fixed;
  width: 100%;
  margin: 0;
  padding: 0;
  left: 0;
  z-index: 99;
  }

  .mod-index-col .mod-index-col_item.w_left {
  width: 520px;
}


.mod-index-col .mod-index-col_item.w_right {
  width: 410px;
}

@media screen and (min-width: 768px) and (max-width: 1299px){

 body .mod-index-col .mod-index-col_item.w_left {
  width: 55.91%;
}


body .mod-index-col .mod-index-col_item.w_right {
  width: 44%;
}


}


/*map*/

.map {

  width: 100%;
height: auto;

background: url(/business/new_development_img/projectmap_02.webp) top center;

background-repeat: no-repeat;
background-size: contain;
/*
padding-top: 61.66%;
*/
position: relative;
}

.map::before {

content: '';
display: block;
padding-top: 75%;
}


.map li {

  position: absolute;
}

#sapporo_project {
top: -6px;
right: 28px;
}

#midosuji {

  left: 26%;
  /*bottom: 0;
  background: aliceblue;
  opacity: .55;*/
  width: 33%;
}

#sendai_chuo {

  /*background: aliceblue;
  opacity: .55;*/
  width: 20%;
  height: 15%;

}
#nexta {
  width: 26%;
  height: 15%;
 /* background: aliceblue;
  opacity: .55;
*/

}

#midosuji .line_style span {

  font-size: 1em;
}


#sendai_chuo .line_style span {
display: block;
font-size: 0;
height: 35px;
}


#midosuji .line_style span {
display: block;
font-size: 0;
height: 20px;
}


#nexta .line_style span {
display: block;
font-size: 0;
height: 40px;
}



.map li a {
  display: block;
  /*padding: 10px 10px;*/
  text-decoration: none;
  color: #333;

}


.u_line3, .u_line4, .u_line5 {
  border-bottom: 0px solid #195cbf;
  display: inline-block;
  box-sizing: border-box;
}
.line_style {
  top: 0;
  left: 0;
  position: relative;
}

.u_line3::before, .u_line4::before, .u_line5::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: -5px;
  width: 65%;
  height: 2px;
  background-color: #195cbf;
  /* transform: scale(0, 1); */
  transform-origin: center;
  transition: all .5s;
  border-bottom: 0px solid #195cbf;
  margin: auto;
  opacity: 0;
}



.u_line3:hover:before, .u_line4:hover:before {
  transform: scale(1);
  bottom: -3px;
  opacity: 1;
}

.line_style span {
opacity: 0;
}


#hakata {

  top: 60px;
  /*background: aliceblue;
  opacity: .55;*/
width: 25%;
}

#akasaka_trust {


}

.opacity02 {
  opacity: 0;
}



#miyazaki {

  top: 65%;
    left: 22%;
    transform: translate(-10%, 10%);


}

